<?php
    $_product = $this->getProduct();
    $_helper = $this->helper('catalog/output');
?>
<!--<div class="product-image product-image-zoom for_desktop">-->
<div class="desktop_hide">


    <?php if (count($this->getGalleryImages()) > 0): ?>
        
        <div class="more-views">
            <ul class="product-image-thumbs">
            <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                <?php if ($this->isGalleryImageVisible($_image)): ?>
                <li>
                    <a  href="javascript:void(0);" 
                        title="<?php echo $this->escapeHtml($_image->getLabel()) ?>" 
                        data-image-index="<?php echo $i; ?>"
                        id="bakeri-images-thumb-<?php echo $i; ?>" 
                        data-ref="bakeri-images-<?php echo $i; ?>"
                        class="image_thumb image_thumb_<?php echo $i;?> <?php echo $i ==0 ? 'active' : ''?> ">

                        <img 
                            src="<?php echo $this->helper('catalog/image')->init($this->getProduct(), 'thumbnail', $_image->getFile())->resize(60,90); ?>"
                            width="60" 
                            height="90" 
                            alt="<?php echo $this->escapeHtml($_image->getLabel()) ?>" />
                    </a>
                </li>
                <?php endif; ?>
            <?php $i++; endforeach; ?>
            </ul>
        </div>
    <?php endif; ?>

    <div class="product-image product-image-zoom for_desktop">
        <div class="product-image-gallery">
            <div>
            <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                <?php if ($this->isGalleryImageVisible($_image)): ?>
                    <div class="product_placeholder_main  <?php echo $i ==0 ? 'active' : ''?>">
                        <div class="product_item product_item_<?php echo $i; ?> hide_popup">
                            <img id="bakeri-images-<?php echo $i; ?>"
                             class="gallery-image primary_image primary_image_<?php echo $i; ?>"
                             src="<?php echo $_image->getUrl(); ?>"
                              />
                         </div>
                     </div>
                <?php endif; ?>
            <?php $i++; endforeach; ?>
            </div>
        </div>
    </div>

   

    <div class="zoom_full_product">
        <img class="zoom_image_right"/>
    </div>
</div>

<!-- Mobile Product Page starts Here -->
<!-- Smallworld Product zoom feature mobile -->
<div class="mobile_show">
    <div class="bakeri_img_box clearfix show_mobile for_mobile">
        <div class="bakeri_product_zoom">
            <div class="bakeri_product_image">
                <div class="bakeri_image_gallery" >
                  <a class="fa fa-expand bakeri_arrow_expand " title="Go To Full Screen" href="javascript:void(0);"></a>
                    <ul class="owl-carousel bakeri_images full_view_popup" >
                        <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                            <?php if ($this->isGalleryImageVisible($_image)): ?>
                                <li class="item">
                                    <img id="image-<?php echo $i; ?>"
                                         class="gallery-image bakeri_main_image"
                                         alt="<?php echo $this->escapeHtml($this->getImageLabel()) ?>"
                                         src="<?php echo $this->getGalleryImageUrl($_image); ?>" />
                                </li>
                             <?php endif; ?>
                        <?php $i++; endforeach; ?>
                    </ul>
                </div>
            </div>
           
        </div>
    </div>
    <div class="bakeri_fullscreen">

        <ul class="owl-carousel bakeri_images full_popup" data-slider-id="1">
            <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                <?php if ($this->isGalleryImageVisible($_image)): ?>
                    <li class="item">
                        <img id="image-<?php echo $i; ?>"
                             class="gallery-image bakeri_main_image"
                             alt="<?php echo $this->escapeHtml($this->getImageLabel()) ?>"
                             src="<?php echo $this->getGalleryImageUrl($_image); ?>" />
                    </li>
                 <?php endif; ?>
            <?php $i++; endforeach; ?>
        </ul>

        <div class="include_fullscreen">

            <a class="bakeri_arrow_shrink" title="Exit Full Screen" href="javascript:void(0);"></a>
        
            <div class="owl-thumbs bakeri_images" data-slider-id="1">
                <?php $i=0; foreach ($this->getGalleryImages() as $_image): ?>
                    <?php if ($this->isGalleryImageVisible($_image)): ?>
                    <li class="owl-thumb-item">
                        <img src="<?php echo $this->helper('catalog/image')->init($this->getProduct(), 'thumbnail', $_image->getFile())->resize(75); ?>"
                             width="75" height="75" alt="<?php echo $this->escapeHtml($_image->getLabel()) ?>"  class="bakeri_thumb_image "/> 
                    </li>
                    <?php endif; ?>
                <?php $i++; endforeach; ?>
            </div>
            

            <div class="bakery_slider_navs_thumb">
                    <div class="bakeri_thumb_prev" title="Prev Slide"><img src="<?php echo $this->getSkinUrl(); ?>images/product_mobile/next_prev.svg" width="24" height="24" alt="next_prev"></div>
                    <div class="bakeri_thumb_next " title="Next Slide"><img src="<?php echo $this->getSkinUrl(); ?>images/product_mobile/next_prev.svg" width="24" height="24" alt="next_prev"></div>
            </div>
    </div>
        
    </div>

    <div class="single_image_popup">
        <div class="single_image_full_view">
            <div>
                <a class="fa fa-compress bakeri_arrow_shrink" title="Exit Full Screen" href="javascript:void(0);" ></a>
                <a class="fa fa-plus-square-o bakeri_plus_sign " id="zoomInButton" title="Double Tap To Zoom In" href="javascript:void(0);" data-counter="0"></a>
                <a class="fa fa-minus-square-o bakeri_minus_sign disable_it" id="zoomOutButton" title="Double Tap To Zoom Out" href="javascript:void(0);" data-counter="0"></a>
            </div>
        </div>
    </div>

     
</div>




<!-- Smallworld Product zoom feature mobile Ends here -->

<!-- Mobile Product Page Ends Here -->
<?php echo $this->getChildHtml('after'); ?>

